.ems-lp h2 {
    margin: 0 auto 20px !important;
    max-width: 1200px !important;
}
.ems-lp.grey {
    background-color: var(--theme-bg) !important;
}
.ems-lp.bg {
    background-color: var(--theme-bg-offset) !important;
}
:root {
  --theme-color: #12428e;
  --theme-color-offset: #12428e;
  --theme-bg: #d9f1ff;
  --theme-bg-head: #ffe0e0;
  --theme-bg-offset: #fff;
  --theme-filter: ;
  --theme-filter-1: ;
}
.ems-lp.osd-lp p {
    font-size: 20px;
    line-height: 40px;
    font-weight: 300;
    letter-spacing: normal;
}
.ems-lp.osd-lp h1,.ems-lp.osd-lp h2 {
    font-size: 45px;
    margin: 0 auto 10px;
    text-align: center;
    color: #000;
}
.ems-lp.osd-lp.banner {
    background: linear-gradient(to right, #fff, var(--theme-bg-head));
}
.ems-lp.banner.osd-lp .flex .flex-inner > img{
   width: 600px;
   max-width: 100%;
}
.ems-lp.osd-lp.banner h1{
    text-align: left;
    color: var(--theme-color);
}
.ems-lp.osd-lp.banner h3 {
    font-size: 25px;
    line-height: 40px;
    font-weight: 300;
    margin: 0 0 40px !important;
    color: #000 !important;
}
.ems-lp.osd-lp.banner p {
    color: var(--theme-color);
    font-weight: 500;
}
.ems-lp.osd-lp.recog .flex .flex-inner p {
    font-size: 18px;
    font-weight: 300;
    line-height: 34px;
    color: #000 !important;
}
.ems-lp.recog .flex .flex-inner div img {
    max-height: 40px;
    max-width: 250px;
}
.ems-lp.osd-lp.recog .flex .flex-inner div:nth-child(3) img {
    max-width: 250px;
    max-height: 50px;
    margin: 0 0 10px;
}
.ems-lp.osd-lp.recog .flex .flex-inner div:nth-child(3) p {
    margin: 5px 0 0;
}
.ems-lp.osd-lp.overview {
    padding-bottom: 0;
    border-top: 1px solid #eee;
}
.ems-lp.osd-lp.overview .flex {
    max-width: 850px;
    margin: auto;
    text-align: center;
}
.ems-lp.osd-lp.benefit {
    padding-bottom: 0;
    background: linear-gradient(to bottom, #fff, var(--theme-bg));
}
.ems-lp.osd-lp.benefit .flex {
    flex-wrap: wrap;
}
.ems-lp.osd-lp.benefit .box {
    width: 280px;
    min-height: 175px;
    margin: 20px;
    box-shadow: 0 0 15px #0053994d;
    background-color: #fff;
    padding: 40px;
    border-radius: 10px;
}
.ems-lp.osd-lp.benefit img {
    max-width: 100px;
    margin: 0 0 10px;
    filter: hue-rotate(-190deg);
}
.ems-lp.osd-lp.benefit h3 {
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
    margin: 0 0 10px !important;
}
.ems-lp.osd-lp.benefit p {
    line-height: 35px;
}
.ems-lp.client .client-logo li{
    box-shadow: 0 0 15px #0053994d;
}
.ems-lp.why h3 {
    color: var(--theme-color-offset) !important;
}

.cust1 {
	background-position: -347px -40px;
	width: 100px;
	height: 44px;
	display: inline-block;
	margin-top: 33px;
}
.cust2 {
	background-position: -286px 22px;
	display: inline-block;
	height: 63px;
    margin-top: 0;
	width: 84px;
}
.cust4 {
	background-position: 10px -40px;
	display: inline-block;
	height: 33px;
	margin-top: 27px;
	width: 119px;
}
.cust5 {
	background-position: -243px -43px;
	display: inline-block;
	height: 22px;
	margin-top: 29px;
	width: 104px;
}
.cust6 {
	background-position: 1px -76px;
	display: inline-block;
	height: 30px;
	margin-top: 30px;
	width: 94px;
}
.cust7 {
	background-position: -93px -63px;
	display: inline-block;
	height: 45px;
	margin-top: 20px;
	width: 107px;
}
.cust8 {
	background-position: -198px -63px;
	display: inline-block;
	height: 45px;
	margin-top: 20px;
	width: 107px;
}
